Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1192801 - Directory is owned which shouldn't
Summary: Directory is owned which shouldn't
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bti
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-15 12:26 UTC by Mario Blättermann
Modified: 2016-10-21 15:54 UTC (History)
5 users (show)

Fixed In Version: bti-034-7.fc24 bti-034-6.fc23 bti-034-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1192799
Environment:
Last Closed: 2016-07-09 16:23:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Mario Blättermann 2015-02-15 12:26:46 UTC
+++ This bug was initially created as a clone of Bug #1192799 +++

Your package owns the directory /etc/bash_completion.d which is already owned by the "filesystem" package. Please remove it from %files.

Comment 1 Jan Kurik 2015-07-15 14:32:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Mario Blättermann 2016-03-30 15:54:48 UTC
This issue is still present in f24 and Rawhide. Changing version to "24".

Comment 3 Fedora Update System 2016-07-04 05:30:38 UTC
bti-034-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f1aee33d16

Comment 4 Fedora Update System 2016-07-04 05:30:46 UTC
bti-034-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e1046562e3

Comment 5 Fedora Update System 2016-07-04 05:30:50 UTC
bti-034-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fae8dd3c41

Comment 6 Fedora Update System 2016-07-05 08:53:21 UTC
bti-034-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fae8dd3c41

Comment 7 Fedora Update System 2016-07-05 14:48:18 UTC
bti-034-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e1046562e3

Comment 8 Fedora Update System 2016-07-05 15:24:24 UTC
bti-034-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f1aee33d16

Comment 9 Fedora Update System 2016-07-09 16:23:28 UTC
bti-034-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-07-18 20:54:45 UTC
bti-034-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-10-21 15:54:40 UTC
bti-034-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.